Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:49:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation alwin                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi alwin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404657382 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:19 PM, 07th Dec                   Mohammed                    Hi Alwin, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:23 PM, 07th Dec                     alwin                    i want to know wheter ill recieve my order today           09:24 PM, 07th Dec                   Mohammed                   Please note that there is late delivery in your order.           09:26 PM, 07th Dec                     alwin                    ???           09:26 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:26 PM, 07th Dec                     alwin                    can i get it tomorrow morning by 10 please its pretty urgent           09:27 PM, 07th Dec                     alwin                    or atleast by today evening please           09:27 PM, 07th Dec                     alwin                    or else can i cancel it           09:28 PM, 07th Dec                     alwin                    ????/#           09:28 PM, 07th Dec                   Mohammed                   Be sure we will do the needful.           09:32 PM, 07th Dec                     alwin                    can i have atleast a estimate by when i can get my order           09:34 PM, 07th Dec                   Mohammed                   We are sorry we can not give you specific time for your order delivery.           09:40 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:43 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430722